<?php
// Добавляем фильтр в подтаблицах
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "subtables` LIKE 'filter_id'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "subtables` ADD `filter_id` INT DEFAULT 0 NOT NULL");
}
?>